Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 29 Jul 2014, 23:30
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Small webbrowser Kazehakase 0.5.4
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [22 Posts]   Goto page: Previous 1, 2
Author Message
amigo

Joined: 02 Apr 2007
Posts: 2225

PostPosted: Fri 27 Nov 2009, 11:40    Post subject:  

Firefox can *only* use the gecko rendering engine -that's the name of the mozilla/seamonkey html renderer. Kazehakaze and some other browsers have been written in such a way that they can use gecko *or some other* engine. firefox is not written that way and I don't expect that they would change that.
Back to top
View user's profile Send private message 
Anniekin


Joined: 24 Feb 2009
Posts: 186

PostPosted: Fri 27 Nov 2009, 20:24    Post subject: get this to tech support  

how to delete posts?
Last edited by Anniekin on Fri 04 Dec 2009, 03:50; edited 1 time in total
Back to top
View user's profile Send private message 
Anniekin


Joined: 24 Feb 2009
Posts: 186

PostPosted: Fri 04 Dec 2009, 03:48    Post subject:  

I like KazeH when I want to surf the web but am under resource intensive conditions.
Back to top
View user's profile Send private message 
abben

Joined: 09 Apr 2010
Posts: 3

PostPosted: Thu 02 Sep 2010, 08:28    Post subject:  

Hey, I got some dependency errors with this pet on Puppy 4.0. And they might be related to strange behavior I'm experienceing

At first Kazehakase was working fine (more than fine, it's the best, lightest damned browser you can get that supports javascript), but soon it started crashing right on launch due to segfaults (the first program that has behaved this way on my laptop). Then it would not successfully reinstall. Bizarre.

Anyway, this is the dependency error I'm seeing:

HOWEVER, these dependencies are missing:
File /usr/lib/kazehakase/libxcb-xlib.so.0.0.0 has these missing library files:
libxcb.so.1
File /usr/lib/kazehakase/libgnutils.so.26.1.3 has these missing library files:
libtasn1.so.3 libgcrypt.so.11 libgpg-error.so.0
File /usr/lib/kazehakase/libgcrypt.so.11.2.3 has these missing library files: libgpg-error.so.0
File /usr/lib/kazehakase/libkazehakase.so.0.1.0 has these missing library files:
libgnutls.so.26 libgcrypt.so.11 libgpg-error.so.0 libxcb-xlib.so.0 libxcb.so.1
Back to top
View user's profile Send private message 
marquitico

Joined: 26 Jul 2005
Posts: 25
Location: New York, NY

PostPosted: Wed 02 Feb 2011, 02:40    Post subject: Re: Small webbrowser Kazehakase 0.5.4
Subject description: 1Mb download
 

puppymartin wrote:
A small, easy and fast webbrowser: Kazehakase.
I used a Slackware version and added some libs.

Tested with Puppy 4.3.1. This browser should work on any Puppy with Seamonkey.


Alas, not successful on Quirky Puppy series, although works perfectly on 4.3.1, as you said. Was this hard to do? Would love instructions to try to reproduce this myself.
Back to top
View user's profile Send private message 
Mc29mURDes75
Guest


PostPosted: Thu 24 Feb 2011, 23:11    Post subject:  

Actually, I am using that browser long before this topic has made. I agree that it is fst and quick but it has some flaws. Still, though there has some errors it is still good in browsing the net.
Back to top
semsaudade

Joined: 19 Aug 2009
Posts: 26

PostPosted: Tue 08 Mar 2011, 16:32    Post subject: No luck on install Kazehakase
Subject description: Impossible to run program after installing it
 

I tried to install Kazehakase web browser using your pet package on my Puppy, but no luck! Trying executing Kazehakase from Menu/Internet doesn't produce any result. Running program from terminal get message:
symbol look up error; /usr/lib/libX11.so.6: undefine symbol: xcb_take_socket

Can you help me? Thank you very much!
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 2 [22 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0582s ][ Queries: 13 (0.0049s) ][ GZIP on ]